#to-book {
  position: absolute;
  bottom: 18%;
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-flow: row nowrap;
      flex-flow: row nowrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  /* display:none */
}
#to-book .form-group {
  position: relative;
  margin: 0 0.2rem;
}
#to-book .form-group label {
  position: absolute;
  top: 9px;
  left: 2px;
  color: rgba(0, 0, 0, 0.5);
  font-size: 12px;
  font-weight: 100;
  z-index: 999;
}
#to-book .form-group input {
  box-sizing: border-box;
  margin: 1.0rem 0 0;
  padding: 0.5rem 4.0rem;
  height: calc(17px * 2);
  background: rgba(255, 255, 255, 0.9);
  border: none;
  border-radius: 0;
  outline: none;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  text-align: center;
  vertical-align: bottom;
}
#to-book button {
  background-color: transparent;
  border: none;
  cursor: pointer;
  outline: none;
  width: 10rem;
  margin: 1.0rem .2rem 0;
  padding: .5rem 1.0rem;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  background: rgba(29, 48, 56, 0.9);
  color: rgba(255, 255, 255, 0.5);
  font-size: calc(17px * 0.75);
  -webkit-transition: color .2s linear;
  transition: color .2s linear;
}
#to-book button:hover {
  color: white;
}
#to-book .date-picker {
  position: fixed;
  top: 0;
  left: 0;
  display: display;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
  opacity: 1.0;
  -webkit-transition: opacity 0.3s linear;
  transition: opacity 0.3s linear;
  z-index: 999;
}
#to-book .date-picker .container {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translateY(-50%) translateX(-50%);
          transform: translateY(-50%) translateX(-50%);
  width: 320px;
  max-width: 90vw;
  max-height: 90vw;
  margin: auto;
  padding: 0;
  background: #fafafa;
  z-index: 999;
}
#to-book .date-picker .container .close-btn {
  position: relative;
  display: block;
  width: 18px;
  height: 18px;
  margin: 4px 4px 0 auto;
  cursor: pointer;
}
#to-book .date-picker .container .close-btn:before {
  content: '';
  position: absolute;
  top: 8px;
  width: 100%;
  height: 0;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  border-bottom: 2px solid #BDBDBD;
  z-index: 999;
}
#to-book .date-picker .container .close-btn:after {
  content: '';
  position: absolute;
  top: 8px;
  width: 100%;
  height: 0;
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
  border-bottom: 2px solid #BDBDBD;
  z-index: 999;
}
#to-book .date-picker .container .pagenation {
  position: absolute;
  top: 42px;
  left: 16px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-flow: row nowrap;
      flex-flow: row nowrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  width: calc(100% - 32px);
  z-index: 9999;
}
#to-book .date-picker .container .pagenation div {
  width: 18px;
  height: 18px;
  text-align: center;
  cursor: pointer;
}
#to-book .date-picker .container .wrap {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-flow: row nowrap;
      flex-flow: row nowrap;
  width: 100%;
  overflow: hidden;
}
#to-book .date-picker .container .wrap table,
#to-book .date-picker .container .wrap table tr,
#to-book .date-picker .container .wrap table th,
#to-book .date-picker .container .wrap table td {
  border: none;
  text-align: center;
}
#to-book .date-picker .container .wrap table {
  margin: 1.5rem 0;
  width: 100%;
  min-width: 100%;
}
@media (min-width: 320px) {
  #to-book .date-picker .container .wrap table {
    width: 320px;
  }
}
#to-book .date-picker .container .wrap table td {
  text-align: center;
  line-height: 3.0rem;
  color: #ccc;
  cursor: pointer;
}
#to-book .date-picker .container .wrap table td.selectable {
  color: #000;
}
#to-book .date-picker.hide {
  opacity: 0;
  pointer-events: none;
}

@media (max-width: 768px) {
  #to-book {
    display: -ms-grid;
    display: grid;
    grid-template-areas: "checkin checkout" "button  button";
    width: 320px;
    max-width: 100%;
    left: calc(50% - 160px);
    bottom: 13%;
    
    /* display: none; */
  }
  #to-book .form-group label {
    font-size: 10px;
  }
  #to-book .form-group input {
    width: 100%;
    padding: 0.5rem;
  }
  #to-book button {
    grid-area: button;
    width: 100%;
    height: calc(17px * 2);
  }
}
@media (max-width: 319px) {
  #to-book {
    left: 0;
  }
}
